<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ni-61">Ni-61</h1>
<p>Element: Nickel (Z = 28); natural abundance: 1.1 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘t21’, ‘j33’, ‘j22’, ‘j4t2’, ‘jnd50’, ‘j32’, ‘b80’, ‘j4t0’, ‘j4t1’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.41489e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.39584e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.34551e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.36398e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.46363e+01 +/- 0.0 %</p>
<p>b71 time: 10.0; Collisions: 1.34583e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.33484e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.33346e+01 +/- 0.0 %</p>
<p>j22 time: 10.2; Collisions: 1.33228e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.35967e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.2 % (refs), 6.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.4 %</p>
<p>jnd50: rms = 12.8 %</p>
<p>j33: rms = 10.1 %</p>
<p>b80: rms = 16.8 %</p>
<p>jnd40: rms = 13.3 %</p>
<p>j22: rms = 9.6 %</p>
<p>j311: rms = 9.5 %</p>
<p>j32: rms = 9.4 %</p>
<p>b71: rms = 10.2 %</p>
</body>
</html>
